arrow="lane_vsimpdir.spr"
arrow_mode=2
arrow_sel="lane_vsimp_sel.spr"

;bg="$lane_bg.spr"
bg_mode=0

div="$lane_div.spr"
div_mode=0

max_lanes=11
min_lanes=2
only_at_maneuver=0
skip_opposite=1
connectivity_mode=2
